Subject: RE: Vastuskiri 6-1/3389
From: "Are Hint" <[email-masked]>
To: "Politsei- ja Piirivalveamet" <[email-masked]>
Cc: "Nargiz Askarova" <[email-masked]>
Date: Fri, 19 Apr 2024 16:07:27 +0300

Tere,
 
Edastan info toimuva ürituse kohta Tallinna Euroopa koolis 24-ndal mail kl
15:00-18:30.
 
Parimate soovidega
Are Hint
 
osakonna juhataja asetäitja
patrulli- ja valveosakond
Paldiski mnt 48a, 10614 Tallinn
&#43;372 661 6860
&#43;372 514 5243

 
 
From: Nargiz Askarova &lt;[email-masked]&gt; 
Sent: Wednesday, April 17, 2024 10:19 AM
To: Munitsipaalpolitsei Amet, üldmeil
&lt;[email-masked]&gt;
Subject: RE: Vastuskiri 6-1/3389
 
Hello,
 
Thank you very much for your detailed answer. 
I contacted the mentioned companies regarding the traffic control. 
 
I would like to ask if you could please inform the 112 centres that on the
24th of May, there will be a high noise level from 15:00 to 18:30.
If people call and complain, the centre will be aware of this and inform
them. 
 
Thank you very much. 
Kind regards,
Nargiz Askarova
Communication Manager
Phone: &#43;372 5601 7716
Email: [email-masked]

 
Tallinn European School
Tehnika 18
10149 Tallinn, Estonia
Phone: &#43;372 6311 555
tes.edu.ee

From: Munitsipaalpolitsei Amet, üldmeil
&lt;[email-masked]&gt; 
Sent: Tuesday, April 16, 2024 1:46 PM
To: Nargiz Askarova &lt;[email-masked]&gt;
Subject: Vastuskiri 6-1/3389
 
[email-masked]
 
Täname teid pöördumise eest.
 
Austatud Nargiz Askarova
 
Teatame, et ürituste raames liikluse reguleerimise teenust
Munitsipaalpolitsei ei osuta, selleks tuleb tellida teenus vastavast
ettevõttest (Ühisteenused, Forus Security, Meeskond, G4S jt). Kuna
liikluskorralduse muutmine ja kehtestamine kuulub Tallinna Transpordiameti
pädevusse, siis palume teil ajutise liiklusskeemi kooskõlastamiseks
pöörduda nende poole [email-masked]

Lugupidamisega
Are Hint
 
osakonna juhataja asetäitja
patrulli- ja valveosakond
Paldiski mnt 48a, 10614 Tallinn
&#43;372 661 6860
&#43;372 514 5243

 
 
From: Nargiz Askarova &lt;[email-masked]&gt; 
Sent: Monday, April 15, 2024 10:22 AM
To: Munitsipaalpolitsei Amet, üldmeil
&lt;[email-masked]&gt;
Subject: Tallinn European School - Traffic control 

Hello! 
 
My name is Nargiz, and I am writing from Tallinn European School. 
 
On the 24th of May, at Tallinn European School ( Tehnika 18), we will
celebrate our school's 10th anniversary. 
The event will be from 15:00 to 18:00.
Since we will have a stage in the school's courtyard, some noise will be
during the mentioned hours. 
 
Additionally, on this day, we expect to have 800-1000 people, and among
our special guests will be the Estonian Prime Minister, Ms Kaja Kallas and
some of the EU countries' embassies. 
Due to the crowd on this day, the transportation will be intense on
Tehnika 18 Street. 
Please could you send us a person who can control the traffic on that day
in Tehnika 18? 
If you have any questions, please let me know. 
 
Thank you.
Nargiz Askarova
Communication Manager
Phone: &#43;372 5601 7716
Email: [email-masked]

 
Tallinn European School
Tehnika 18
10149 Tallinn, Estonia
Phone: &#43;372 6311 555
tes.edu.ee